Neues aus dem ZfN: Einzeldarstellung

02.03.2017

SSL-Zertifikate Mailserver aktualisiert

Ältere Mailsoftware meldet Zertifikatsfehler

Auf den zentralen Mailservern (u.a. imap.uni-bremen.de und smtp.uni-bremen.de) wurden neue SSL-Zertifikate installiert, die von älteren Mailprogrammen nicht erkannt werden. Falls Ihre Mailsoftware einen Zertifikatsfehler anzeigt, sollte diese akualisiert werden.

Insbesondere ältere Versionen von Thunderbird erkennen die neuen Zertifikate nicht als gültig an. Thunderbird aktualisieren Sie, indem Sie im Menü auf "Hilfe" klicken, dann auf "Über Thunderbird" und dort auf "Update installieren" (oder ähnlich).